COWON America jetAudio M3U File Processing Remote Buffer Overflow Vulnerability

Bugtraq ID: 26069
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 14 2007 12:00AM
Updated: Jan 21 2010 04:11PM
Credit: Krystian Kloskowski (h07) <h07@interia.pl> discovered this vulnerability.
Vulnerable: COWON America jetAudio Plus 7.1.9 .4030
COWON America jetAudio Basic 8.0.2
COWON America jetAudio Basic 7.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus